Swagger JSON高危漏洞被发现 Java/PHP/NodeJS/Ruby或中招

攻击者利用漏洞在Swagger JSON文件中植入恶意代码,实现远程执行,该漏洞存在于OpenAPI(Swagger Code Generator)中,属于参数注入漏洞,凡是整合OpenAPI的应用都会受到影响